WordPress.org

Support

Support » Plugins and Hacks » Efficient Related Posts » [Plugin: Efficient Related Posts] Incompatible with FCGI or eaccelerator

[Plugin: Efficient Related Posts] Incompatible with FCGI or eaccelerator

  • Hi,

    this plugin was working for me until I changed my PHP5 environment to include eaccelerator, and change PHP handler to FCGI (I’m on a VPS). I got this error:

    Fatal error: Cannot access protected property efficientRelatedPosts::$_hook in /home/accountname/public_html/wp-content/plugins/efficient-related-posts/efficient-related-posts.php on line 30

    I have had to disable this addon, sadly, since I love it and recommend it.
    Would hope there’s a bugfix possible.

    http://wordpress.org/extend/plugins/efficient-related-posts/

  • The topic ‘[Plugin: Efficient Related Posts] Incompatible with FCGI or eaccelerator’ is closed to new replies.
Skip to toolbar